@charset "shift_jis";



body {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 75%;
	line-height: 2;
	color: #333333;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: #CCFFFF url(img/cc.gif) ;
}

textarea {
	font-size: 11px;
}

h1,h2,h3,p,ul,li{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
a {
	color: #333333;
}
a:hover {
	color: #0099FF;
}
img {
	border: none;
}
.look {
	background: #CCFFFF;
	font-weight: bold;
}

.uline1 {

	background: url(img/uline_1.gif) repeat-x left bottom;

}



/*リンク画像にカーソルがのった時の半透明設定
---------------------------------------------------------------------------------------*/
#contents a:hover img {
filter: Alpha(opacity=80);
opacity: 0.8; /*firefox safari*/
}

#contents2 a:hover img {
filter: Alpha(opacity=80);
opacity: 0.8; /*firefox safari*/
}

/*コンテナー
---------------------------------------------------------------------------------------*/
#container {
	background: url(img/dd.gif) repeat-y;
	text-align: left;
	width: 904px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 4px;
	padding-left: 4px;
}



/*ヘッダー
---------------------------------------------------------------------------------------*/
#header {
	background: url(img/header_bg444.jpg) no-repeat;
	height: 92px;
}
#header h1 {
	font-size: 10px;		/*h1タグの文字サイズ*/
	color: #81511c;			/*文字色（ここでは茶色）*/
	line-height: 1.2em;
	font-weight: normal;	/*通常の文字の太さに設定。もし太字にしたいならこの１行を削除する*/
	padding-left: 20px;
	padding-top: 10px;
}



/*メインメニュー
---------------------------------------------------------------------------------------
■画像なのでdisplay:inlineでもいいんですが、ビルダー編集画面で縦に並ぶので今回はfloat処理
---------------------------------------------------------------------------------------*/
ul#menu {
	width: 898px;
	margin-right: auto;
	margin-left: auto;
}
ul#menu li {
	float: left;
}
ul#menu img {
	vertical-align: bottom;
}







/*コンテンツ
---------------------------------------------------------------------------------------*/
#contents {
	clear: left;	/*メニューのfloat処理をここでクリア*/
	width: 898px;
	padding-top: 3px;
	margin-right: auto;
	margin-left: auto;
}

/*コンテンツ2
---------------------------------------------------------------------------------------*/
#contents2 {
	clear: left;	/*メニューのfloat処理をここでクリア*/
	width: 898px;
	padding-top: 3px;
	margin-right: auto;
	margin-left: auto;
}



/*メイン（右側）コンテンツ
---------------------------------------------------------------------------------------*/
#main {
	float: right;
	width: 550px;
	display: inline;
	margin-right: 20px;
	padding-top: 30px;
	padding-bottom: 100px;
}
#main h2 {
	font-size: 100%;
	background: url(img/h23_bg.gif) no-repeat;	/*h2の背景画像設定*/
	color: #FFFFFF;		/*h2の文字色（ここでは白）*/
	text-align: center;	/*h2の文字のセンタリング（中央よせ）。もし左よせがよければこの１行を削除する。*/
	line-height: 28px;
}
#main p {
	padding: 0.5em 20px 1em;	/*メインコンテンツ内の段落タグ<p>設定*/
}



/*メイン（右側）コンテンツバージョン２
---------------------------------------------------------------------------------------*/
#main2 {
	float: right;
	width: 850px;
	display: inline;
	margin-right: 20px;
	padding-top: 30px;
	padding-bottom: 50px;
}
#main2 h2 {
	font-size: 100%;
	background: url(img/h23_bg.gif) no-repeat;	/*h2の背景画像設定*/
	background-position : center ;
	color: #FFFFFF;		/*h2の文字色（ここでは白）*/
	text-align: center;	/*h2の文字のセンタリング（中央よせ）。もし左よせがよければこの１行を削除する。*/
	line-height: 28px;
}
#main2 p {
	padding: 0px 20px 10px;	/*メインコンテンツ内の段落タグ<p>設定*/
}

/*メイン（右側）コンテンツバージョン3
---------------------------------------------------------------------------------------*/
#main3 {
	float: right;
	width: 800px;
	display: inline;
	margin-right: 20px;
	padding-top: 30px;
	padding-bottom: 50px;
}
#main3 h2 {
	font-size: 100%;
	background: url(img/h23_bg.gif) no-repeat;	/*h2の背景画像設定*/
	background-position : center ;
	color: #FFFFFF;		/*h2の文字色（ここでは白）*/
	text-align: center;	/*h2の文字のセンタリング（中央よせ）。もし左よせがよければこの１行を削除する。*/
	line-height: 28px;
}
#main3 p {
	padding: 0px 20px 10px;	/*メインコンテンツ内の段落タグ<p>設定*/
}


/*サイド（左側）コンテンツ
---------------------------------------------------------------------------------------*/
#side {
	float: left;
	width: 300px;
	padding-top: 30px;
	padding-bottom: 100px;
}
#side h3 {
	font-size: 100%;
	background: #1D9A02 url(img/h3_bg3.jpg);	/*h3の背景画像設定*/
	color: #FFFFFF;			/*h3の文字色（ここでは白）*/
	letter-spacing: 0.2em;	/*文字間隔をほんの気持ち広げる設定。通常にしたいなら、この１行を削除する。*/
	text-align: center;		/*h3の文字のセンタリング（中央よせ）。もし左よせがよければこの１行を削除する。*/
}
#side p {
	padding: 0px 10px 1em;	/*サイドコンテンツ内の段落タグ<p>設定*/
}



/*サイドメニュー
---------------------------------------------------------------------------------------*/
ul.sidemenu {
	margin-bottom: 20px;
}
ul.sidemenu li a {
	line-height: 36px;
	background: url(img/submenu_bg.jpg) no-repeat;	/*サイドメニューの背景画像*/
	background-position : center ;
	height: 36px;
	width: 280px;
	padding-left: 20px;
	display: block;
	color: #333333;
	text-decoration: none;
}
ul.sidemenu li a:hover {
	background: url(img/submenu_bg_over.jpg) no-repeat;	/*カーソルオーバー時のサイドメニューの背景画像*/
	color: #333333;
}



/*フッター
---------------------------------------------------------------------------------------*/
#footer {
	clear: both;			/*mainとsideのフロート処理解除*/
	width: 100%;
	background: #66CCFF;	/*フッターの背景色*/
	text-align: center;		/*文字のセンタリング*/
	color: #000000;			/*文字色*/
}
#footer a {
	color: #000000;
}



/*販売リストページのボックス設定
---------------------------------------------------------------------------------------------------------*/
.box {
	width: 750px;	/*テーブルの幅*/
	font-size: 100%;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 1px dashed #0D3F69;	/*テーブルの下に#0D3F69の色で点線(dashed)を入れる設定。直線がいいならsolidにする。*/
	margin-bottom: 10px;
}

.box td{
	padding-bottom: 10px;
	vertical-align: top;
}

/*商品名設定*/
.box h4 {
	border-bottom: 1px solid #0D3F69;	/*商品名の下に1px幅の#0D3F69色の直線を入れる*/
	border-left: 4px solid #0D3F69;		/*商品名の左に4px幅の#0D3F69色の直線を入れる*/
	padding-left: 5px;
	font-size: 120%;		/*文字サイズ*/
	position: relative;
}

/*価格設定*/
.box h4 span {
	position: absolute;
	right: 0px;
	color: #e60012;	/*価格の文字色*/
}

/*SOLD OUT表示設定*/
.box .soldout {
	background: url(images/soldout.gif) no-repeat right bottom;	/*SOLD OUT画像を右下に配置させる。*/
}

/*ボックス内にある画像の設定*/
.box img {
	padding: 4px;				/*写真とフチ線の間にある余白*/
	border: 1px solid #cccccc;	/*写真のフチ設定。solidは直線という意味。*/
	margin: 2px;
}

.box a:hover img {
	border: 1px solid #1D9A02;	/*画像にカーソルがのった時のライン色変更設定。*/
}




/*物件詳細ページのボックス設定
---------------------------------------------------------------------------------------------------------*/
.box10 {
	width: 750px;	/*テーブルの幅*/
	font-size: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}

.box10 td{
	padding-bottom: 10px;
	vertical-align: top;
}

/*商品名設定*/
.box10 h4 {
	border-bottom: 1px solid #0D3F69;	/*商品名の下に1px幅の#0D3F69色の直線を入れる*/
	border-left: 4px solid #0D3F69;		/*商品名の左に4px幅の#0D3F69色の直線を入れる*/
	padding-left: 5px;
	font-size: 120%;		/*文字サイズ*/
	position: relative;
}

/*価格設定*/
.box10 h4 span {
	position: absolute;
	right: 0px;
	color: #e60012;	/*価格の文字色*/
}

/*SOLD OUT表示設定*/
.box10 .soldout {
	background: url(images/soldout.gif) no-repeat right bottom;	/*SOLD OUT画像を右下に配置させる。*/
}

/*ボックス内にある画像の設定*/
.box10 img {
	padding: 4px;				/*写真とフチ線の間にある余白*/
	border: 1px solid #cccccc;	/*写真のフチ設定。solidは直線という意味。*/
	margin: 2px;
}

.box10 a:hover img {
	border: 1px solid #1D9A02;	/*画像にカーソルがのった時のライン色変更設定。*/
}








	
/*ボックスタブ
------------------------------------------------------------------------*/
.box2 {
	width: 550px;	/*テーブルの幅*/
	font-size: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}

.box2 td{
	padding-bottom: 10px;
	vertical-align: top;

}



/*ボックスタブその２
------------------------------------------------------------------------*/
.box3 {
	width: 90%;	/*テーブルの幅*/
	font-size: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}

.box3 td{
	padding-bottom: 10px;
	vertical-align: top;

}





/*ボックスタブランキング
------------------------------------------------------------------------*/
.box13 {
	width: 90%;	/*テーブルの幅*/
	font-size: 100%;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 1px dashed #0D3F69;	/*テーブルの下に#0D3F69の色で点線(dashed)を入れる設定。直線がいいならsolidにする。*/
	margin-bottom: 10px;
}




/*商品名設定*/
.box13 h4 {
	border-bottom: 1px solid #0D3F69;	/*商品名の下に1px幅の#0D3F69色の直線を入れる*/
	border-left: 4px solid #0D3F69;		/*商品名の左に4px幅の#0D3F69色の直線を入れる*/
	padding-left: 10px;
	font-size: 120%;		/*文字サイズ*/
	position: relative;
}

/*価格設定*/
.box13 h4 span {
	position: absolute;
	right: 0px;
	font-size: 90%;		/*文字サイズ*/
	color: #CC3333;	/*価格の文字色*/
}

/*SOLD OUT表示設定*/
.box13 .soldout {
	background: url(img/soldout.gif) no-repeat right bottom;	/*SOLD OUT画像を右下に配置させる。*/
}
.box13 .soldout2 {
	background: url(img/soldout2.gif) no-repeat right bottom;	/*SOLD OUT画像を右下に配置させる。*/
}
.box13 .soldout3 {
	background: url(img/soldout3.gif) no-repeat right bottom;	/*SOLD OUT画像を右下に配置させる。*/
}


.box13 h4 img {
	padding: 4px;				/*写真とフチ線の間にある余白*/
	border: 0px solid #cccccc;	/*写真のフチ設定。solidは直線という意味。*/
	margin: 2px;
}



.box3 h4 img {
	padding: 4px;				/*写真とフチ線の間にある余白*/
	border: 0px solid #cccccc;	/*写真のフチ設定。solidは直線という意味。*/
	margin: 2px;
}



/*ボックス内にある画像の設定*/
.box13 img {
	padding: 4px;				/*写真とフチ線の間にある余白*/
	border: 1px solid #cccccc;	/*写真のフチ設定。solidは直線という意味。*/
	margin: 2px;
}

.box13 p img {
	padding: 0px;				/*写真とフチ線の間にある余白*/
	border: 0px solid #cccccc;	/*写真のフチ設定。solidは直線という意味。*/
	margin: 0px;
}


.box13 a:hover img {
	border: 1px solid #333333;	/*画像にカーソルがのった時のライン色変更設定。*/
}


/*ボックスタブランキング枠なし
------------------------------------------------------------------------*/
.box14 {
	width: 90%;	/*テーブルの幅*/
	font-size: 100%;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 1px dashed #0D3F69;	/*テーブルの下に#0D3F69の色で点線(dashed)を入れる設定。直線がいいならsolidにする。*/
	margin-bottom: 10px;
}




/*商品名設定*/
.box14 h4 {
	border-bottom: 1px solid #0D3F69;	/*商品名の下に1px幅の#0D3F69色の直線を入れる*/
	border-left: 4px solid #0D3F69;		/*商品名の左に4px幅の#0D3F69色の直線を入れる*/
	padding-left: 10px;
	font-size: 120%;		/*文字サイズ*/
	position: relative;
}

/*価格設定*/
.box14 h4 span {
	position: absolute;
	right: 0px;
	font-size: 90%;		/*文字サイズ*/
	color: #CC3333;	/*価格の文字色*/
}

/*SOLD OUT表示設定*/
.box14 .soldout {
	background: url(img/soldout.gif) no-repeat right bottom;	/*SOLD OUT画像を右下に配置させる。*/
}
.box14 .soldout2 {
	background: url(img/soldout2.gif) no-repeat right bottom;	/*SOLD OUT画像を右下に配置させる。*/
}
.box14 .soldout3 {
	background: url(img/soldout3.gif) no-repeat right bottom;	/*SOLD OUT画像を右下に配置させる。*/
}


.box14 h4 img {
	padding: 4px;				/*写真とフチ線の間にある余白*/
	border: 0px solid #cccccc;	/*写真のフチ設定。solidは直線という意味。*/
	margin: 2px;
}



.box14 h4 img {
	padding: 4px;				/*写真とフチ線の間にある余白*/
	border: 0px solid #cccccc;	/*写真のフチ設定。solidは直線という意味。*/
	margin: 2px;
}



/*ボックス内にある画像の設定*/
.box14 img {
	padding: 0px;				/*写真とフチ線の間にある余白*/
	border: 0px solid #cccccc;	/*写真のフチ設定。solidは直線という意味。*/
	margin: 2px;
}

.box14 a:hover img {
	border: 1px solid #333333;	/*画像にカーソルがのった時のライン色変更設定。*/
}


/*メインボックス犬マーク付
---------------------------------------------------------------------------*/
.box12 {
	background: #ffffff;	/*背景色*/
	padding: 5px;
	border: 1px solid #808080;	/*ボックスのライン設定*/
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.4;
	margin-bottom: 10px;
}
.box12 h6 {
	font-size: 100%;
	margin-top: 0px;	
	margin-bottom: 5px;
	background-image: url(img/circle_double03.gif);
	padding-left: 45px;
	background-repeat: no-repeat;
	background-position: 10px 5px;

}

.box12 .fl {
	float: left;
	margin-right: 5px;
}


.box12  .news_topics {

	background-color: #5F4933;

	padding-left: 10px;

	height: 15px;

	color: #FFFFFF;

	line-height: 24px;

}



/*左小ボックスキャンペーン
---------------------------------------------------------------------------*/
.box8 {
	background: #f0fff0;	/*背景色*/
	padding: 5px;
	border: 1px solid #808080;	/*ボックスのライン設定*/
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.4;
	margin-bottom: 10px;
}
.box8 h5 {
	font-size: 100%;
	margin-top: 0px;	
	margin-bottom: 5px;

}
.box8 .fl {
	float: left;
	margin-right: 5px;
}


/*メインボックス
---------------------------------------------------------------------------*/
.box9 {
	background: #ffffff;	/*背景色*/
	padding: 5px;
	border: 1px solid #808080;	/*ボックスのライン設定*/
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.4;
	margin-bottom: 10px;
}
.box9 h6 {
	font-size: 100%;
	margin-top: 0px;	
	margin-bottom: 5px;

}

.box9 .fl {
	float: left;
	margin-right: 5px;
}


.box9  .news_topics {

	background-color: #5F4933;

	padding-left: 10px;

	height: 15px;

	color: #FFFFFF;

	line-height: 24px;

}


/*メインボックス7
---------------------------------------------------------------------------*/
.box7 {
	background: #ffffff;	/*背景色*/
	padding: 5px;
	border: 1px solid #808080;	/*ボックスのライン設定*/
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.4;
	margin-bottom: 10px;
}
.box7 h6 {
	font-size: 100%;
	margin-top: 0px;	
	margin-bottom: 5px;

}

.box7 .fl {
	float: left;
	margin-right: 5px;
}


.box7  .news_topics {

	background-color: #5F4933;
	
	border-bottom: 1px solid #808080;	/*商品名の下に1px幅の#0D3F69色の直線を入れる*/

	padding-left: 10px;

	height: 15px;

	color: #FFFFFF;

	line-height: 24px;

}


/*中央ブロック内の「What's New」部分
---------------------------------------------------------------------------*/
#main dl.new {
	height: 150px;		/*What's Newボックスの高さ*/
	overflow: auto;		/*この設定でiframe風に見える*/
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	border: 1px solid #cccccc;	/*What's Newのフチのライン*/
	margin-bottom: 1em;
}

#main dl.new dt {
	font-weight: bold;	/*日付を太字にする設定。*/
	padding-left: 15px;		/*日付を左よせする*/
	background: url(img/aicon_167.gif) no-repeat left;
	float: left;

}

#main dl.new dd {
	border-bottom: 1px solid #cccccc;	/*日付ごとに入る下線*/
	padding-left: 8em;	/*日付が入る分のスペースを空ける*/
}


/*中央ブロック内の「キャンペーン」部分
---------------------------------------------------------------------------*/
#main dl.new2 {
	height: 180px;		/*What's Newボックスの高さ*/
	overflow: auto;		/*この設定でiframe風に見える*/
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	border: 1px solid #cccccc;	/*What's Newのフチのライン*/
	margin-bottom: 1em;
}

#main dl.new2 dt {
	font-weight: bold;	/*日付を太字にする設定。*/
	padding-left: 15px;		/*日付を左よせする*/
	background: url(img/arrow1.gif) no-repeat left;
	float: left;

}

#main dl.new2 dd {
	border-bottom: 1px solid #cccccc;	/*日付ごとに入る下線*/
	padding-left: 8em;	/*日付が入る分のスペースを空ける*/
}


/*中央ブロック内の「わがまま検索結果」部分
---------------------------------------------------------------------------*/

#main dl.new3 {
	height: 150px;		/*What's Newボックスの高さ*/
	overflow: auto;		/*この設定でiframe風に見える*/
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	border: 1px solid #cccccc;	/*What's Newのフチのライン*/
	margin-bottom: 1em;
}

#main dl.new3 dt {
	padding-left: 15px;		/*日付を左よせする*/
	background: url(img/point4.gif) no-repeat left;
	border-bottom: 1px solid #cccccc;	/*日付ごとに入る下線*/

}

/*中央ブロック内の「わがまま検索結果２」部分
---------------------------------------------------------------------------*/

#main dl.new4 {
	height: 300px;		/*What's Newボックスの高さ*/
	overflow: auto;		/*この設定でiframe風に見える*/
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	border: 1px solid #cccccc;	/*What's Newのフチのライン*/
	margin-bottom: 1em;
}

#main dl.new4 dt {
	font-weight: bold;	/*日付を太字にする設定。*/
	padding-left: 15px;		/*日付を左よせする*/
	background: url(img/point5.gif) no-repeat left;
}


#main dl.new4 dd {
	border-bottom: 1px solid #cccccc;	/*日付ごとに入る下線*/
}


/*中央ブロック内の「人気エリア」部分
---------------------------------------------------------------------------*/

#main dl.new5 {
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	border: 1px solid #cccccc;	/*What's Newのフチのライン*/
	margin-bottom: 1em;
}

#main dl.new5 dt {
	font-weight: bold;	/*日付を太字にする設定。*/
	padding-left: 15px;		/*日付を左よせする*/
	background: url(img/point5.gif) no-repeat left;
}


#main dl.new5 dd {
	border-bottom: 1px solid #cccccc;	/*日付ごとに入る下線*/
}




/*aboutページに準備した商品テーブル
---------------------------------------------------------------------------*/
#main .itemlist {
	border: 1px solid #CCCCCC;	/*１個あたりのボックスのボーダー設定*/
	padding: 5px;
	overflow: hidden;
	margin-bottom: 0.5em;
	width: 96%;	/*段落タグ（p）の横幅とサイズを合わせる設定です。この下二つのmarginも。*/
	margin-right: auto;
	margin-left: auto;
}

#main .itemlist h3 {
	color: #660000;
	border-bottom: 1px solid #cccccc;
	border-left: 4px solid #CCCCCC;
	padding: 0px 0px 0px 5px;
	margin-bottom: 0.5em;
	font-size: 100%;
}

#main .itemlist p {
	padding: 0px;
}

#main .itemlist p, #main .itemlist h3 {
	margin-left: 120px;	/*画像の幅に合わせてここは変更する*/
}

#main .itemlist a img {
	padding: 5px;	/*写真と外線との余白*/
	border: 0px solid #CCCCCC;
}

#main .itemlist a:hover img {
	border: 0px solid #999999;
}

#main .itemlist div.img {
	float: left;
}




/*検索横並び*/
---------------------------------------------------------------------------*/
.m {

	background-image: url(img/bg_m.gif);

	background-repeat: no-repeat;

	background-position: left top;

	width: 350px;

	text-align: left;

	padding-left: 10px;

	padding-right: 10px;

	background-color: #FFF8FA;

	border-bottom: 1px solid #CCCCCC;

}


/*販売リストページのボックス設定
---------------------------------------------------------------------------------------------------------*/
.box5 {
	width: 530px;	/*テーブルの幅*/
	font-size: 100%;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 1px dashed #0D3F69;	/*テーブルの下に#0D3F69の色で点線(dashed)を入れる設定。直線がいいならsolidにする。*/
	margin-bottom: 10px;
}

.box5 td{
	padding-bottom: 10px;
	vertical-align: top;
}

/*商品名設定*/
.box5 h4 {
	border-bottom: 1px solid #0D3F69;	/*商品名の下に1px幅の#0D3F69色の直線を入れる*/
	border-left: 4px solid #0D3F69;		/*商品名の左に4px幅の#0D3F69色の直線を入れる*/
	padding-left: 5px;
	font-size: 120%;		/*文字サイズ*/
	position: relative;
}

/*価格設定*/
.box5 h4 span {
	position: absolute;
	right: 0px;
	color: #e60012;	/*価格の文字色*/
}

/*SOLD OUT表示設定*/
.box5 .soldout {
	background: url(images/soldout.gif) no-repeat right bottom;	/*SOLD OUT画像を右下に配置させる。*/
}

/*ボックス内にある画像の設定*/
.box5 img {
	padding: 4px;				/*写真とフチ線の間にある余白*/
	border: 1px solid #cccccc;	/*写真のフチ設定。solidは直線という意味。*/
	margin: 2px;
}

.box5 a:hover img {
	border: 1px solid #333333;	/*画像にカーソルがのった時のライン色変更設定。*/
}



/* aタグを利用したリンクボタン 矢印マーク入り*/
a.btn, a.btn_arw {
	text-decoration: none;
	white-space: nowrap;
	font-size: 12px;
	line-height: 30px;
	color: #000000;
	margin: 1px;
}
a.btn {
	background-color: #f2f2f2;
	border: #333333 2px outset;
	padding: 4px 5px 3px 5px;
}
a.btn_arw {
	background: #f2f2f2 url(img/arrow_r.gif) no-repeat 6px 50%;
	border: #333333 2px outset;
	padding: 4px 5px 3px 20px;
}
a.btn:visited, a.btn_arw:visited {
	color: #000000;
}
a.btn:hover, a.btn_arw:hover {
	font-size: 12px;
	line-height: 30px;
	color: #000000;
	border: #555555 2px inset;
	text-decoration: none;
}
a.btn:hover {
	background-color: #cfcfcf;
	padding: 4px 5px 3px 5px;
}
a.btn_arw:hover {
	background: #cfcfcf url(img/arrow_r.gif) no-repeat 6px 50%;
	padding: 4px 5px 3px 20px;
}

/***    テーブルスタイル   ***/
---------------------------------------------------------------------------------------------------------*/
.table_03 {
width:100%;
margin:0px 0px 5px 0px;
padding:0px;
border-collapse:collapse;
}
.table_03 th {
width:20%;
padding:4px 2px 2px 4px;
text-align:left;vertical-align:top;color:#3366CC;
background-color:#99CCFF;
border:1px solid #6699CC;
}
.table_03 td {
padding:4px 2px 2px 4px;
background-color:#EEEEEE;
border:1px solid #6699CC;
}


table#table-01 {
width: 90%;
border: 1px #999999 solid;
border-collapse: collapse;
border-spacing: 0;
}

table#table-01 th {
    padding: 5px;
    border: #999999 solid;
    border-width: 0 0 1px 1px;
    background: #FFCC99;
	font-weight: bold;
    line-height: 120%;
    text-align: center;
}
table#table-01 td {
    padding: 5px;
    border: 1px #999999 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
}


table#table-07 {
width: 90%;
border: 1px #999999 solid;
border-collapse: collapse;
border-spacing: 0;
}

table#table-07 th {
    padding: 5px;
    border: #999999 solid;
    border-width: 0 0 1px 1px;
    background: #FFCC99;
	font-weight: bold;
    line-height: 120%;
    text-align: left;
}
table#table-07 td {
    padding: 5px;
    border: 1px #999999 solid;
    border-width: 0 0 1px 1px;
    text-align: left;
}





table#table-011 {
width: 98%;
border: 1px #999999 solid;
border-collapse: collapse;
border-spacing: 0;
}

table#table-011 th {
    padding: 5px;
    border: #999999 solid;
    border-width: 0 0 1px 1px;
    background: #CCCC99;
	font-weight: bold;
    line-height: 120%;
    text-align: left;
}
table#table-011 td {
    padding: 5px;
    border: 1px #999999 solid;
    background: #ffffff;
    border-width: 0 0 1px 1px;
    text-align: left;
}



table#table-012 {
width: 98%;
border-collapse: collapse;
border-spacing: 0;
}

table#table-012 th {
    padding: 5px;
    border-width: 0 0 1px 1px;
    background: #999999;
	font-weight: bold;
    line-height: 120%;
    text-align: center;
}
table#table-012 td {
    padding: 5px;
    background: #ffffff;
    border-width: 0 0 1px 1px;
    text-align: left;
}





table#table-06 {
    width: 98%;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-06 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
table#table-06 td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
}





/*  News ?? Topics?e?L?X?g?@*/

.topic {

	font-size: 12px;

	line-height: 22px;

	background-image: url(img/check_01-blue.gif);

	padding-left: 25px;

	background-repeat: no-repeat;

	background-position: 10px 5px;

}


.topic2 {
	font-size: 12px;
	color: #e60012;	/*価格の文字色*/
	line-height: 32px;
	background-image: url(img/icon_07_02.gif);
	padding-left: 45px;
	background-repeat: no-repeat;
	background-position: 10px 5px;
}

.topic3 {
	font-size: 12px;
	line-height: 32px;
	background-image: url(img/icon_07_09.gif);
	border-bottom: 1px dashed #0D3F69;	/*テーブルの下に#0D3F69の色で点線(dashed)を入れる設定。直線がいいならsolidにする。*/
	padding-left: 45px;
	background-repeat: no-repeat;
	background-position: 10px 5px;
}

.topic4 {
	font-size: 12px;
	color: #CC0066;	
	line-height: 32px;
	background-image: url(img/allow1.gif);
	padding-left: 45px;
	background-repeat: no-repeat;
	background-position: 10px 5px;
}

.topic5 {
	font-size: 12px;
	line-height: 32px;
	background-image: url(img/0_30.gif);
	border-bottom: 1px dashed #0D3F69;	/*テーブルの下に#0D3F69の色で点線(dashed)を入れる設定。直線がいいならsolidにする。*/
	padding-left: 45px;
	background-repeat: no-repeat;
	background-position: 10px 5px;

}

.topic6 {
	font-size: 12px;
	color: #0033FF;	
	line-height: 32px;
	background-image: url(img/allow9.gif);
	padding-left: 45px;
	background-repeat: no-repeat;
	background-position: 10px 5px;
}



.block{ 
margin:5px; border:2px dotted #999999; background-color:#ffffff; 
padding:15px 15px 15px 15px; text-align:left;}




/*  News ?? Topics?p?f?B???O?@*/

.topic_padd {

	padding-top: 7px;

	padding-bottom: 7px;

}


.line7 {

	border: 1px solid #CCCCCC;

}


img.sample5{float:left;
}
img.sample6{float:right;
} 


/* イメージ */
/************/
.middle-column-img-left{
	float: left;
	margin: 0.3em 0.5em 0em 0em;
	border: solid 1px #646464;
}





/*文字色*/
---------------------------------------------------------------------------*/
.red {color: red; }
.red {color: red; font-weight: normal }
.redb {color: red; font-weight: bold}
.redl {color: red; font-weight: bold; font-size: 16px}
.green {color: green; font-weight: normal}
.greenb {color: green; font-weight: bold}
.greenl {color: green; font-weight: bold; font-size: 16px}
.blue {color: blue; font-weight: normal}
.blueb {color: blue; font-weight: bold}
.bluel {color: blue; font-weight: bold; font-size: 16px}
.fuchsia {color: fuchsia; font-weight: normal}
.fuchsiab {color: fuchsia; font-weight: bold}
.fuchsial {color: fuchsia; font-weight: bold; font-size: 16px}



/* begin styles for RSS Feed */

.rss_box {
	 margin: 3px 2%;
	 padding: 0px;
	 width: 90%;
	 background-color: #fff;
	 border: 1px dashed #333;
}

.rss_title, rss_title a {
	font-size: 12px;
	font-weight:bold;
	margin: 5px 0;
	padding: 0;
	letter-spacing: 1px;
}

.rss_items {
	margin: 3px;
	padding: 0px;
}

.rss_item  {
	padding-right: 0px;
	padding-left: 0px;
	font-weight : normal; 
	font-size: 10px;
	padding-bottom: 2px;
	color: #999;
	word-break: break-all;
}

.rss_item a:link, .rss_item a:visited, .rss_item a:active {
	font-weight: bold;
	font-size: 12px;
	color: #666;
	text-decoration : none;
}

.rss_item a:hover { 
	font-weight: bold;
	font-size: 12px;
	text-decoration : underline;
	color: #333;
}

.rss_date {
	font-size: 10px;
	font-weight : normal;
	color: #999;
}

/*物件一覧（ミニサイズ）ボックス
---------------------------------------------------------------------------*/
.boxmini {
	overflow: auto;
	padding: 5px;		/*ボックスの左の線*/
	margin-bottom: 1em;
	border: 1px solid #bfbfbf;
	width: 150px;
	height: 210px;
	float: left;
	margin-left: 10px;
	margin-right: 2px;
	display: inline;
}

/*h3見出し設定*/
.boxmini h3 {
	font-size: 100%;
	color: #055723;	/*文字色*/
}
.boxmini h3 a:hover {
	color: #0099FF;
}


.boxmini p {
	padding: 0px !important;
	font-size: 12px;
	line-height: 1.6;
}

.boxmini.osusume {
	background-image: url(img/boxbg_osusume.gif);	/*「おすすめ物件」画像指定*/
	background-repeat: no-repeat;						/*画像をリピートしない*/
	background-position: right bottom;					/*画像を右下に配置*/
}

.boxmini.sumi {
	background-image: url(img/boxbg_sumi.gif);		/*「ご契約済み」画像指定*/
	background-repeat: no-repeat;						/*画像をリピートしない*/
	background-position: right bottom;					/*画像を右下に配置*/
}
.boxmini.shincyaku {
	background-image: url(img/boxbg_shincyaku.gif);		/*「ご契約済み」画像指定*/
	background-repeat: no-repeat;						/*画像をリピートしない*/
	background-position: right bottom;					/*画像を右下に配置*/
}



/*物件一覧トップ（ミニサイズ）ボックス
---------------------------------------------------------------------------*/
.boxmini2 {
	overflow: auto;
	padding: 5px;		/*ボックスの左の線*/
	margin-bottom: 1em;
	border: 1px solid #bfbfbf;
	width: 150px;
	height: 120px;
	float: left;
	margin-left: 10px;
	margin-right: 2px;
	display: inline;
}

/*h3見出し設定*/
.boxmini2 h3 {
	font-size: 100%;
	color: #055723;	/*文字色*/
}
.boxmini2 h3 a:hover {
	color: #0099FF;
}


.boxmini2 p {
	padding: 0px !important;
	font-size: 12px;
	line-height: 1.6;
}
